Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESAppli_Array1OfFlow.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESAppli_Flow.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_IGESAppli_Flow
#define | Array1Item_hxx <IGESAppli_Flow.hxx>
#define | TCollection_Array1 IGESAppli_Array1OfFlow
#define | TCollection_Array1_hxx <IGESAppli_Array1OfFlow.hxx>

## Define Documentation

#define Array1Item Handle_IGESAppli_Flow

#define Array1Item_hxx <IGESAppli_Flow.hxx>

#define TCollection_Array1 IGESAppli_Array1OfFlow

#define TCollection_Array1_hxx <IGESAppli_Array1OfFlow.hxx>